{
    "aspect_ratio": 1.3955078125,
    "comment_count": 3,
    "created_at": "2020-01-28T21:44:56",
    "deletion_reason": null,
    "description": "*NOTE:* I did not make either of these. All credit goes to the original artist. \r\n\r\nDash may be my least favorite of the main cast, but there's no denying that she looks good in a swimsuit. ;)",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 251,
    "first_seen_at": "2020-01-28T21:44:56",
    "format": "jpg",
    "height": 1024,
    "hidden_from_users": false,
    "id": 2259708,
    "intensities": {
        "ne": 61.951477,
        "nw": 49.53602,
        "se": 52.784209,
        "sw": 30.893421
    },
    "mime_type": "image/jpeg",
    "name": "WIP 2.jpg",
    "orig_sha512_hash": "22fbae1bc61b8722a6d10b058af8cebe8d2e036d59ee0ac74e2ef854486316b309727fe48b35c7798d8be360991c620c216c129b09f084ab1d36adf82b9a2e4b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/28/2259708.jpg",
        "large": "https://derpicdn.net/img/2020/1/28/2259708/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/28/2259708/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/28/2259708/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/28/2259708/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/28/2259708/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/28/2259708/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/28/2259708/thumb_tiny.jpg"
    },
    "score": 341,
    "sha512_hash": "c59e7d5c0f817b4caa7e99d7943e84874faed163a33486440d719db816c9cf6542ae67e8a4dc0df62e1d58f4cd4d3272a77a7a709ef248b92c2af272aecb78ef",
    "source_url": null,
    "spoilered": false,
    "tag_count": 49,
    "tag_ids": [
        16301,
        20573,
        20618,
        20703,
        20903,
        21625,
        22263,
        23269,
        23275,
        23981,
        24249,
        26103,
        26446,
        27141,
        29280,
        29630,
        29730,
        31380,
        32850,
        33287,
        34645,
        36710,
        37056,
        39229,
        40482,
        41265,
        41592,
        41830,
        41916,
        42350,
        42930,
        43858,
        45356,
        45560,
        82345,
        105307,
        121497,
        140225,
        182100,
        188862,
        297137,
        300022,
        309711,
        368986,
        391267,
        391829,
        391830,
        394653,
        470001
    ],
    "tags": [
        "artist:the-butch-x",
        "beach",
        "beautiful",
        "belly button",
        "bikini",
        "breasts",
        "cap",
        "clothes",
        "cloud",
        "crepuscular rays",
        "cute",
        "edit",
        "equestria girls",
        "female",
        "grin",
        "happy",
        "hat",
        "jacket",
        "legs",
        "looking at you",
        "midriff",
        "open mouth",
        "pants",
        "rainbow dash",
        "safe",
        "sexy",
        "shorts",
        "sitting",
        "sky",
        "solo",
        "stairs",
        "swimsuit",
        "tights",
        "tomboy",
        "dashabetes",
        "stupid sexy rainbow dash",
        "adorasexy",
        "hand on hip",
        "smiling",
        "wristband",
        "busty rainbow dash",
        "equestria girls logo",
        "beach babe",
        "pointing at self",
        "board shorts",
        "butch's hello",
        "hello x",
        "equestria girls series",
        "editor:thomasfan45"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-17T15:18:49",
    "uploader": "ThomasFan45",
    "uploader_id": 491303,
    "upvotes": 342,
    "view_url": "https://derpicdn.net/img/view/2020/1/28/2259708__safe_artist-colon-the-dash-butch-dash-x_edit_editor-colon-thomasfan45_rainbow+dash_equestria+girls_equestria+girls+series_adorasexy_beach_beach+babe_be.jpg",
    "width": 1429,
    "wilson_score": 0.9756454766443926
}
